#flexslider1{
	position: relative;
	zoom: 1;
}
#flexslider1 .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
	padding:0;
	background-image:none;
}
#flexslider1 .slides img {
	display: block;
}
#flexslider1 .slides > li h3{
	position:absolute;
	left:0;
	top:0;
	display:table;
	width:100%;
	height:330px;
	font-size:30px;
	font-weight:600;
}
#flexslider1 .slides > li h3 span{
	display:table-cell;
	vertical-align:middle;
	color:#fff;
	text-transform:uppercase;
	padding:0 92px;
	text-align:center;
}
#flexslider1 .slides > li p{
	background:url(../images/General/box-bg1.png) repeat;
	color:#fff;
	font-size:14px;
	padding:16px 20px;
	position:absolute;
	bottom:0;
	width:100%;
	line-height:18px;
}
#flexslider1 .slides:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#flexslider1 .flex-viewport {
	max-height: 2000px;
	-webkit-transition: all 1s ease;
	   -moz-transition: all 1s ease;
			transition: all 1s ease;
}
#flexslider1 .slides {
	zoom: 1;
	padding:0px;
}
#flexslider1 .flex-direction-nav{}
#flexslider1 .flex-direction-nav a{
	position:absolute;
	top:50%;
	width:35px;
	height:35px;
	margin-top:-35px;
}
#flexslider1 .flex-direction-nav a.flex-prev{
	background:url(../images/General/left-arrow1.png) no-repeat;
	text-indent:-9999px;
	left:18px;
}
#flexslider1 .flex-direction-nav a.flex-next{
	background:url(../images/General/right-arrow1.png) no-repeat;
	text-indent:-9999px;
	right:18px;
}
/* Control Nav */
#flexslider1 .flex-control-nav {
	display:none;
}



/***************** Detail Slide  ********************/
#flexslider2{
	position: relative;
	zoom: 1;
	border:solid 1px #0f6eb6;
	padding:14px;
	margin:25px 0 36px;
}
#flexslider2 .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
    background-image: none;
    padding: 0;
}
#flexslider2 .slides img {
	display: block;
}
#flexslider2 .slides > li p{
	text-align:center;
	font-size:14px;
	color:#242729;
	font-weight:600;
	padding:18px;
}
#flexslider2 .slides > li p span.ldquo,
#flexslider2 .slides > li p span.rdquo{
	font-size:60px;
	opacity:0.3;
	display:block;
	line-height:45px;
	height:20px;
}
#flexslider2 .slides > li p span.ldquo{
	text-align:left;
}
#flexslider2 .slides > li p span.rdquo{
	text-align:right;
}
#flexslider2 .slides > li h3{
	font-size:18px;
	font-weight:600;
	color:#0c1e46;
	text-align:center;
	padding:0 0 25px 0;
}
#flexslider2 .slides > li h3 span{
	display: block;
    font-size: 12px;
    font-weight: normal;
}
#flexslider2 .slides:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#flexslider2 .flex-viewport {
	border:solid 1px #0f6eb6;
	max-height: 2000px;
	-webkit-transition: all 1s ease;
	   -moz-transition: all 1s ease;
			transition: all 1s ease;
}
#flexslider2 .slides {
	zoom: 1;
	padding:0;
}
#flexslider2 .flex-direction-nav{
	display:none;
}
#flexslider2 .flex-direction-nav a{
	position:absolute;
	top:50%;
	width:35px;
	height:35px;
	margin-top:-35px;
}
#flexslider2 .flex-direction-nav a.flex-prev{
	background:url(../images/General/left-arrow2.png) no-repeat;
	text-indent:-9999px;
	left:-45px;
}
#flexslider2 .flex-direction-nav a.flex-next{
	background:url(../images/General/right-arrow2.png) no-repeat;
	text-indent:-9999px;
	right:-45px;
}
/* Control Nav */
#flexslider2 .flex-control-nav{
	text-align:center;
	position:absolute;
	width:100%;
	bottom:-38px;
	left:0;
}
#flexslider2 .flex-control-nav li{
	display:inline-block;
	padding:0 2px;
}
#flexslider2 .flex-control-nav li a{
	background:#c3c3c3;
	width:11px;
	height:11px;
	text-indent:-9999px;
	border-radius:100%;
	display:block;
	cursor:pointer;
}
#flexslider2 .flex-control-nav li a:hover,
#flexslider2 .flex-control-nav li a.flex-active{
	background:#0f6eb6;
}


@media all and (max-width: 998px){
#flexslider1 .slides > li h3{
	height:202px;
}
#flexslider2 .flex-direction-nav{
	display:block;
}
#flexslider2 .flex-control-nav{
	display:none;
}
#flexslider2 .flex-direction-nav a{
	margin-top:-17px;
}
}
@media all and (max-width: 740px){
#flexslider2 .flex-direction-nav{
	display:none;
}
#flexslider2 .flex-control-nav{
	display:block;
}
}